body {background-color:#ffffff; background-image:url('images/bg.jpg'); background-repeat:repeat-x;padding:0px;margin:0px;font-family:arial; font-size:14px;}
a	{color:#000000; text-decoration:underline;}    
a:hover{color:#5b8f1e;}
h1 {margin-top:-5px;font-family:arial; font-weight:bold; font-size:18px; color:#86cb22; }
h2 {display:block; width:40px; height:15px;padding:2px 3px 2px 3px;background-color:#000000;border-style:dotted; border-width:0px 0px 1px 0px;border-color:#ffffff;font-family:times; font-weight:normal; font-size:16px; color:#ffffff; }
img {border-width: 0px;} 
p {text-indent:0px; padding:0px 0px 5px 0px; margin-top:5px;font-family:arial; font-weight:normal; font-size:14px; color:#000000; }
.small{text-indent:10px; padding:0px; margin-top:5px;font-family:arial; font-weight:normal; font-size:12px; color:#000000; }



.box{
	width:50px;
	height:50px;
}

.button{}
.button a{position:relative;float:left; display:inline;height:24px; margin-top:11px; padding:5px 35px 0px 10px; text-align:center; text-decoration:none; font-family:arial; font-size:18px; font-weight:normal; color:#bbbbbb; text-decoration:none;}
.button a:hover{height:24px; text-decoration:none; font-family:arial; font-size:18px; font-weight:normal; color:#ffffff; text-decoration:none;}

.context{position:absolute;margin-top:8px;font-family:arial;font-size:16px;font-weight:normal;}
.text{background-image:url('images/'); background-repeat:repeat-x; position:relative;float:left;text-indent:0px;margin-top:15px;margin-left:10px;width:450px;padding:5px 10px 10px 10px;border-style:solid;border-width:0px 0px 0px 0px;border-color:#86cb22;}
.text2{background-image:url('images/opa.png'); position:relative;float:left;margin-top:15px;margin-left:10px;width:724px;padding:5px 10px 10px 10px;border-style:solid;border-width:0px 5px 0px 5px;border-color:#86cb22;}

.links{background-image:url('images/opa.png'); position:relative;float:left;margin-top:0px;margin-left:20px;height:130px;width:760px;}
.footer{position:relative;margin-left:auto;margin-right:auto;margin-top:0px;height:20px;width:760px;font-family:arial; font-size:10px;text-align:center;}
.white{color:#ffffff;}

.title{background-image:url('images/opa.png');font-family:arial; font-weight:normal; font-size:16px; color:#000000; text-align:center; position:relative;margin-top:15px;margin-left:10px; width:200px;padding:1px 10px 1px 10px;border-style:solid;border-width:0px 5px 0px 5px;border-color:#86cb22;}


#container	{
   
	position:relative;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	min-height:300px;
	width:840px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
	overflow:auto;
}

#top {
	background-image:url('images/top.png');
	background-repeat:no-repeat;
	position:relative;
	margin-top:0px;
        margin-left:0px;
	height:250px;
	width:840px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
}

#contactbox { 
	position:absolute;
	padding:0px;
	top:86px;
	right:5px;
	height:70px;
	width:400px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
}

#menu { 
	position:absolute;
	padding:0px 0px 0px 68px;
	margin-top:153px;
	margin-left:0px;
	height:60px;
	width:728px;

}
#contents {
	background-color:#ffffff;
	background-image:url('images/gstr2a.png');
	background-repeat:repeat-x; 
	position:relative;
	margin-top:-47px;
        margin-left:21px;
	min-height:80px;
	width:796px;
	padding:0px 0px 10px 0px;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#000000;
	overflow:auto;
}

#contentform {
	position:relative;
	float:left;
	margin-top:0px;
        margin-left:0px;
	min-height:500px;
	width:450px;
	padding:60px 0px 0px 20px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
	overflow:auto;
}

#content1 {
	background-color:#ffffff;
	background-image:url('images/shadow.png');
	background-repeat:repeat-x; 
	position:relative;
	margin-top:0px;
        margin-left:12px;
	width:771px;
	min-height:380px;
	padding:0px 0px 20px 0px;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#000000;
	overflow:auto;
}

#content2 {
	position:relative;
	float:left;
	margin-top:0px;
        margin-left:0px;
	min-height:400px;
	width:500px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
	overflow:auto;
}

#content3 {
	position:absolute;
	right:15px;
	margin-top:22px;
	width:250px;
	height:200px;
	border-style:solid;
	border-width:0px;
	border-color:#86cb22;
	
}

.content4{
	background:url('http://www.expertsurveysolutions.co.uk/images/opa.png');
	position:relative;
	margin-top:10px;
        margin-left:12px;
	min-height:200px;
	width:771px;
	border-style:solid;
	border-width:1px;
	border-color:#000000;
	overflow:auto;
}

#content5 {
	position:relative;
	float:left;
	margin-top:0px;
        margin-left:0px;
	min-height:80px;
	width:450px;
	padding:20px 0px 0px 20px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
	overflow:auto;
}

#tweetheader {
	position:absolute;
	background-image:url('images/tweetheader.jpg');
	background-repeat:no-repeat;
	margin-top:1px;
        margin-left:1px;
	height:50px;
	width:249px;
}

#tweetfooter {
	position:absolute;
	bottom:5px;
        margin-left:0px;
	height:30px;
	width:250px;
}

#twitter {
	position:absolute;
	margin-top:0px;
        margin-left:0px;
	padding:0px 0px 5px 0px;
	border-style:solid;
	border-width:0px;
	border-color:#86cb22;
}

.subcontentlarge {
	position:relative;
	float:left;
	padding:0px 0px 0px 10px;
	margin-top:10px;
        margin-left:10px;
	height:180px;
	width:355px;
	border-style:solid;
	border-width:0px 0px 0px 2px;
	border-color:#86cb22;
}

.subcontentsmall {
	background-image:url('images/opa.png');
	position:relative;
	float:left;
	padding:0px 0px 0px 10px;
	margin-top:10px;
        margin-left:10px;
	height:180px;
	width:228px;
	border-style:solid;
	border-width:0px 0px 0px 5px;
	border-color:#86cb22;
}

#form {
	position:relative;
	float:left;
	padding:0px;
	margin-top:5px;
        margin-left:0px;
	height:180px;
	width:170px;
}

#gstr {
	background-image:url('images/gstr.jpg'); 
	position:relative;
	float:left;
	margin-top:0px;
        margin-left:20px;
	height:20px;
	width:800px;
}


#house {
	background-image:url('images/house2.jpg'); 
	background-repeat:no-repeat; 
	position:relative;
	float:left;
	padding:0px;
	margin-top:10px;
        margin-left:0px;
	height:180px;
	width:180px;
}

#footer{
	background-image:url('images/gstr2b.jpg');
	bacground-repeat:no-repeat;
	position:absolute;
	bottom:0px;
	width:796px;
	height:40px;
}


	


